GeekiGeeki Multiple File Disclosure Vulnerabilities

Bugtraq ID: 32831
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: Dec 15 2008 12:00AM
Updated: Dec 19 2008 02:31PM
Credit: These issues were reported by the vendor.
Vulnerable: Bernie Innocenti GeekiGeeki 2.0
Not Vulnerable: Bernie Innocenti GeekiGeeki 3.0


 

Privacy Statement
Copyright 2010, SecurityFocus